h1 {
	margin: 20px 10px 20px 10px;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	color: #e6e6e6;
}

h2 {
	margin: 0;
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	color: #e6e6e6;
}

h2.center {
	text-align: center;
}

div.content {
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
}

div.container {
	position: relative;
	background-color: #222222;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
}

div.container div.header {
	padding: 10px 10px 5px 10px;
}

div.container div.builders,
div.container div.texts,
div.container div.styles {
	overflow: hidden;
}

div.container div.builders > div,
div.container div.styles div {
	position: relative;
	float: left;
	margin: 5px;
	background-color: #292929;
	overflow: hidden;
}

div.container div.builders {
	padding: 5px 5px 5px 5px;
}

div.container div.builders > div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
}
div.container div.builders > div img.loaded {
	opacity: 1;
	transition: 80ms;
}
div.container div.builders > div:hover img.loaded {
	filter: brightness(1.1);
	transition: 80ms;
}

div.container div.builders > div a,
div.container div.builders > div a:visited {
	display: flex;
	position: absolute;
	justify-content: center;
	align-items: center;
	inset: 0px;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 0px 20px #000000, 0px 0px 40px #000000, 0px 0px 80px #000000;
	color: #e6e6e6;
	transition: 80ms;
	z-index: 2;
}

div.container div.builders > div a:hover {
	color: #ffffff;
	transition: 80ms;
}

div.container div.builders > div,
div.container div.builders > div a {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.container div.builders > div > div.models {
	position: absolute;
	left: 0;
	right: 0;
	margin-inline: auto;
	width: fit-content;
	z-index: 1;
}
div.container div.builders > div > div.models > span {
	color: #e6e6e6;
}

div.container div.texts {
	padding: 20px 5px 0px 5px;
}

div.container div.texts div {
	float: left;
	padding: 5px 20px 5px 85px;
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	color: #bdbdbd;
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: 20px center;
}

div.container div.texts div.user-friendly {
	background-image: url('../img/index/user-friendly.png');
}

div.container div.texts div.wide-selection {
	background-image: url('../img/index/wide-selection.png');
}

div.container div.texts div.save-your-time {
	background-image: url('../img/index/save-your-time.png');
}

p {
	margin: 10px 0px 0px 0px;
	font-size: 13px;
	color: #bdbdbd;
}

div.container div.styles {
	padding: 5px 5px 5px 5px;
}

div.container div.styles div {
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.container div.styles div img {
	width: 100%;
	aspect-ratio: 1/1;
	opacity: 0;
}
div.container div.styles div img.loaded {
	opacity: 1;
	transition: 80ms;
}

div.container div.styles div img:hover {
	filter: brightness(1.1);
	transition: 80ms;
}

div.container div.styles div span {
	position: absolute;
	bottom: 5px;
	left: 5px;
	max-width: calc(100% - 10px);
	padding: 3px 5px 3px 5px;
	font-size: 13px;
	color: #e6e6e6;
	background-color: #222222;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.container div.styles div:hover span {
	background-color: #222222;
}

div.container div.signup {
	padding: 10px 0px 0px 0px;
	margin: 0px auto;
}

div.container div.signup > div {
	display: table-cell;
	vertical-align: top;
}

div.container div.signup div.button {
	padding: 0px 0px 20px 10px;
}

a.signup {
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
	background-color: #00704c;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
a.signup:hover {
	background-color: #007a54;
}
a.signup:active {
	background-color: #00855b;
}

@media (min-width: 1378px) {
	div.content {
		width: 1370px;
	}

	div.container {
		width: 1350px;
		margin: 0px 10px 0px 10px;
	}
}
@media (min-width: 0px) and (max-width: 1377px) {
	div.content {
		width: 100%;
	}

	div.container {
		width: calc(100% - 20px);
		margin: 0px 10px 0px 10px;
	}
}

@media (min-width: 933px) {
	div.container div.builders > div {
		width: calc(50% - 10px);
	}

	div.container div.builders > div a {
		font-size: 28px;
	}

	div.container div.builders > div {
		height: 180px;
	}

	div.container div.texts > div {
		width: 33.3%;
	}

	div.container div.builders > div > div.models {
		bottom: 30px;
	}
	div.container div.builders > div > div.models > span {
		margin: 0 20px;
		font-size: 18px;
		text-shadow: 0px 0px 20px #000000, 0px 0px 40px #000000, 0px 0px 80px #000000;
	}
}
@media (min-width: 0px) and (max-width: 932px) {
	div.container div.builders > div {
		width: calc(100% - 10px);
	}

	div.container div.builders > div a {
		font-size: 20px;
	}

	div.container div.builders > div {
		height: 80px;
	}

	div.container div.texts > div {
		width: calc(100% - 10px);
	}

	div.container div.builders > div > div.models {
		bottom: 10px;
	}
	div.container div.builders > div > div.models > span {
		margin: 0 10px;
		font-size: 14px;
		text-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000, 0px 0px 20px #000000;
	}
}

@media (min-width: 933px) {
	div.container div.styles div {
		width: calc(16.66% - 10px);
	}
}
@media (min-width: 678px) and (max-width: 932px) {
	div.container div.styles div {
		width: calc(25% - 10px);
	}
}
@media (min-width: 0px) and (max-width: 677px) {
	div.container div.styles div {
		width: calc(33.33% - 10px);
	}
}

@media (min-width: 430px) {
	div.container div.signup {
		width: 410px;
	}

	div.container div.signup div.text {
		padding: 3px 10px 20px 25px;
	}

	a.signup {
		padding: 15px 40px;
	}
}
@media (min-width: 0px) and (max-width: 429px) {
	div.container div.signup {
		width: 100%;
	}

	div.container div.signup div.text {
		padding: 3px 10px 20px 15px;
	}

	a.signup {
		padding: 15px 30px;
	}
}